
/*
 Theme Name:   xquisite
 Theme URI:    https://www.xquisitebridal.co.uk/
 Description:  xquisite
 Author:       marqetrix
 Author URI:   https://www.xquisitebridal.co.uk/
 Template:     twentysixteen
 Version:      1.0.0
*/

@import url("../twentysixteen/style.css");


@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
/*font-family: 'Open Sans', sans-serif;*/

@import url('https://fonts.googleapis.com/css?family=Droid+Serif:400,400i,700,700i');
/*font-family: 'Droid Serif', serif;*/

@font-face {
	font-family: 'Georgia';
	src: url('fonts/Georgia.eot');
	src: url('fonts/Georgia.eot?#iefix') format('embedded-opentype'),
		url('fonts/Georgia.woff') format('woff'),
		url('fonts/Georgia.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

.fts-jal-fb-header, .page-template-contact .social-feed .fts-powered-by-text {
    display: none!important;
}

/*---------------------------------------------------- style.css start ------------------------------------------------------------*/
.tax-designer  .desig-inside .post-thumbnail img, .page-template-all-designers .desig-inside .post-thumbnail img {border: 8px solid #dfe0e4;
    border-radius: 10px;}
body{
    font-family: 'Georgia' !important;
    font-size:16px !important;
    color:#383838 !important
    }
    
h1, h2, h3, h4, h5, h6 {
     }  
     
h1{
    font-size:44px} 
h2{
    font-size:30px}     
    
h3{
    font-size:27px}    
    
h4{
    font-size:21px
    } 
h5 {
    font-size: 17.5px;
}    
    
html{
    font-family: 'Georgia'
    }    

body {
    background: transparent;
}
.site {
    margin: 0;
}

.home .site-header{
     position:absolute;
    z-index: 9999;
    }


.site-header{
	/*background-image: url(../xquisite/background.jpg);
    background-repeat: repeat-x;
    background-position: 0 0;*/
	background-color:#5a3b34;
    padding: 0px;
    float: left;
    width: 100%;
   	}

.site-inner {
    max-width: 100%;
    width: 100%;
    float:left
}
.main-navigation {
    margin: 0 auto;
    width:1050px;    
}
.main-navigation a {
    outline-offset: -8px;
    padding: 0 15px;
    white-space: nowrap;
    font-size:16px;
    color:#fff;
    background-color:#444444;
    font-family: 'Open Sans', sans-serif;
       -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    border-radius:5px;
    text-transform:uppercase;
    line-height:48px
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
    font-weight: 400;
     background-color: #88bbb1;
	 
}
/*background-color: #c2a867;*/
.main-navigation .primary-menu, .main-navigation .primary-menu > li {
    text-align: center;
}

.main-navigation .primary-menu > li {
    float: none;
    display: inline-block;
}
.main-navigation .primary-menu, .main-navigation .primary-menu > li {
    margin-top: 7px;
}

.site-main {
    margin-bottom: 0;
}
 
body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {
    height: 0;
}
.site-content {
    padding: 0;
}
.content-area {
    float: left;
    margin: 0;
    width: 100%;
}

#colophon {
    padding: 0;
}


.main-navigation li:hover > a, .main-navigation li.focus > a {
	 background-color: #88bbb1;
     color:#fff;
     text-decoration:none
}
/*background-color: #c2a867;*/
/*---------------------------------------------------- style.css end ------------------------------------------------------------*/

.full{
    float:left;
    width:100%;    
    }

.widget {
    font-size: inherit;
 }

.site-title, .site-description{
    display:none
    }
.site-content {
    padding: 0;
    float: left;
    width: 100%;
}
.site-footer{
    padding: 0;
    float: left;    
    width:100%;
}
.page-template-home-temp  .ms-info{background-color: rgba(83, 84, 84, 0.8); padding:1px 10px 15px 10px}
.page-template-home-temp  .ms-info  h2,.page-template-home-temp  .ms-info  h4,.page-template-home-temp  .ms-info  p{color:#fff!important}
.footer-tp{
    /*background-image: url(../xquisite/background.jpg);
    background-repeat: repeat;
    background-position: 0 0;*/
	background-color:#593b35;
    padding: 60px 0;
    font-size: 16px;
    color: #ffffff;
    font-style: italic;
    }
    
.footer-tp .widget h1{
   font-size: 24px;
margin-top: 0;
margin-bottom: 5px;
    }
    
.footer-tp .widget {
    line-height: 24px;
}
.footer-tp .widget a, .footer-tp .widget a:hover {
    color: #fff;
    text-decoration: none;
    box-shadow: none;
    }

.footer-tp .gold-btn{
    font-style: normal;
    margin-bottom: 25px;
    }
#text-5{
    margin-top: 0px;
    margin-left: 0px;
}
#text-6{
    margin-top: 32px;
    margin-left: 32px;
}

.f-left{
    padding:0px !important;
    }

.container {
    width: 1000px !important;
  }
  
.home .sidebar{
    display:none    
    }

.home h1.entry-title  {
    display:none
    }
  
.site-branding {
  position: absolute;
top: 15px;
left: 0;
right: 0;
text-align: center;
width: 250px;
margin: 0 auto;
}
.site-header-menu{
    margin: 0;
    float: left;
    width: 100%;
}

.head-sec {
    margin-top: 40px;
}

.head-sec .head-left{
    padding-left:40px;
    }

.head-left{
    font-size:20px;
	color:#88bbb1;
    font-family: 'Georgia';
    font-style: italic;
    font-weight: 700;    
    }
	/*color:#c2a867;*/

.head-left a{
    color:#ffffff;
    font-weight: 400;
    box-shadow: none;
}
.head-left a:hover, .head-left a:focus, .head-left a:active{
  color:#ffffff;
  text-decoration:none
}

.head-sec .head-right{
   padding-right:40px
    }

a.gold-btn{
   float: right;
    box-shadow: none;
    font-family: 'Open Sans', sans-serif;    
	background-color:#88bbb1;
    color: #ffffff;
    border-radius: 5px;
    font-size: 16px;
    text-transform: uppercase;
    padding: 14.5px 22px;
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    transition: all 1s ease-out;
    }
/*background-color: #c2a867;*/
a.gold-btn:hover{
    color:#fff;
 background-color: #45ac98
}

ul.cnss-social-icon li.cn-fa-icon a {
  background-color: #444444 !important;
border: 1px solid #696969 !important;
padding: 12px 15px !important;
width: 54px !important;
height: 54px !important;
}

.cnss-social-icon {
    float:right
    }

#text-4{
    float: right;
    margin-left: 12px;
    margin-top: 2px;
    }


.widget {
    margin: 0;
    padding: 0;
    border-top: 0;
    list-style: none;
    line-height: 30px;
}
.nopadding{
    padding-left:0px !important;
    padding-right:0px !important;
    } 
.site-header-menu {
   background-image: url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/menu-bg.jpg);
    background-repeat: repeat-x;
    background-position: 0 0;
    margin-top: 40px;
    min-height: 74px;
    }

.master-slider {
    position:relative;
    overflow:hidden !important;
    height:100%;
    margin-top: 170px;
    }

.section01{
    position: absolute;
bottom: 0px;
left: 0px;
right: 0px;
z-index: 9999;
visibility: visible;
background-color: rgba(90, 59, 57, 0.8);
padding: 70px 0;
font-size:20px !important;
line-height:26px;
color:#ffffff;
font-style:italic
    }
    
.section01 p{
    margin-bottom:0px;
    }    
    
    
a.com-btn {
    -webkit-transition: all 1s ease-out !important;
    -moz-transition: all 1s ease-out !important;
    -o-transition: all 1s ease-out !important;
    -ms-transition: all 1s ease-out !important;
    transition: all 1s ease-out !important;
    font-size:16px;
    font-style: initial;
    }  
    
.section02 {}

.section02 h3{
   font-size: 30px;
color: #383838;
font-style: italic;
background-image: url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/title-border.jpg), url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/title-border.jpg);
background-repeat: no-repeat, no-repeat;
background-position: 276px center, 595px center;
text-align: center;
margin-bottom: 80px;
margin-top:0px;
}
    
    
.site-info {
    margin: 0;
    background-color:#383838;
    text-align:center;
    padding:30px 0;
    color:#ffffff;
    font-style:italic;
    font-size:16px;
    }
    
.site-info .widget {
    line-height: 25px;
    }

.ms-slide-info.ms-dir-h {
    width: 530px !important;
    position: absolute !important;
    top: 13%;
    z-index: 999;
    font-size:16px;
    color: #535353 !important;
    left: 10%;
    font-style:italic
}    
.ms-slide-info.ms-dir-h h2{
    font-size:44px;
    color:#383838;
    font-weight:700;
    font-family: 'Open Sans', sans-serif;   
    margin-bottom: 22px;
    font-style:normal;
    line-height: 46px;
    }  
    
.ms-slide-info.ms-dir-h h4{
    color: #535353;
font-size: 20px;
font-style: italic;
line-height: 26px;
margin-bottom: 37px;
    }    

.ms-slide-info.ms-dir-h a{
   font-style: normal;
box-shadow: none;
font-family: 'Open Sans', sans-serif;
background-color: #c2a867;
color: #ffffff;
border-radius: 5px;
font-size: 16px;
text-transform: uppercase;
padding: 0 55px;
-webkit-transition: all 1s ease-out !important;
-moz-transition: all 1s ease-out !important;
-o-transition: all 1s ease-out !important;
-ms-transition: all 1s ease-out !important;
transition: all 1s ease-out !important;
margin-top: 42px;
float: left;
line-height: 55px;
    }

.ms-slide-info.ms-dir-h a:hover{
    color:#fff;
     background-color: #444444;
     text-decoration:none;
}
.ms-moz .ms-slide-bgcont > img {
    margin-top:0px!important;
}


.common-header{
    position:relative
    }
.common-header img{
    width:100%}

.common-header .container{
   position: absolute;
    top: 130px;
    left: 0px;
    right: 0;
}

.ban-content{
    width:500px;
   }
.ban-content p{
    color:#ffffff;
    font-style:italic;
    }       
    
.ban-content h1{
    color:#ffffff;
    font-weight:700;
    margin-top: 0;
    font-family: 'Open Sans', sans-serif;
    }

.section001 {
    margin-top:20px;
    }   
    
.info p+p{
    margin-top:45px;
    }   
    
.info span{
    font-weight:700
    }    

.section001 h2{
    color: #383838;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    margin-top: 0;
    margin-bottom: 30px;
    }
.left-form{}
.left-form h2{}
.info{
    font-family: 'Georgia';
    font-size:20px;
     line-height: 32px;}
     
.info p{
    margin-bottom:0px;
    }   
     
.info h2{
    margin-bottom: 21px;
    }
.info img{
    margin-top:50px}                   
         
.left-form textarea {
       height: 203px;
    padding: 20px;
    font-style: italic;
}         
         
.wpcf7-form input [type="date"], .wpcf7-form input[type="time"], .wpcf7-form input[type="datetime-local"], 
.wpcf7-form input[type="week"], .wpcf7-form input[type="month"], .wpcf7-form input[type="text"], 
.wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form input[type="password"], .wpcf7-form input[type="search"], 
.wpcf7-form input[type="tel"], .wpcf7-form input[type="number"], .wpcf7-form textarea {
    background: transparent;
    background-image: none;
    border: 1px solid #c4c4c4;
    border-radius: 2px;
    color: #7a7a7a;
    padding:14.5px 22px;
    width: 100%;
    font-size:15px;
    font-family: 'Georgia'!important;
    margin-bottom: 10px;
    font-style: italic;
}



input[type="submit"] { 
    font-style: normal;
    box-shadow: none;
    font-family: 'Open Sans', sans-serif;
    background-color: #88bbb1;
    color: #ffffff;
    border-radius: 5px;
    font-size: 16px;
    text-transform: uppercase;
    padding: 0 22px;
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    transition: all 1s ease-out;
    margin-top: 10px;
    float: right;
    line-height: 55px;
    }

input[type="submit"]:hover{
    color:#fff;
 background-color: #3c8879;
 text-decoration:none;
}











.section002{}
.section002 h2{
    font-size: 30px;
color: #383838;
font-style: italic;
background-image: url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/title-border.jpg), url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/title-border.jpg);
background-repeat: no-repeat, no-repeat;
background-position: 276px center, 625px center;
text-align: center;
margin-top: 40px;
margin-bottom: 60px;
}/*margin-top: 134px;*/

.section003 h2{
    margin-top: 60px;
    background-position:310px center, 590px center
    }/*margin-top: 154px;*/

.section002 .left-content {
    font-size:20px;
    color:#383838;
    font-style:italic;
    line-height:32px
    }
.section002 .left-content a{
    color:#383838;
    }    
    
.section002 .left-content span{
    font-weight:700
    }    
    
.map iframe{}

.post-type-archive-designers .site-main{
    width:1000px;
    margin:0 auto;
    }
.post-type-archive-designers .sidebar, .post-type-archive-designers .page-header{
    display:none
    }
        
.post-type-archive-designers .content-area, .single-designers .content-area{
    margin:92px 0
    }
    
    

.common-header2{
    background-image: url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/common-header.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    min-height: 482px;
    background-size: cover;
}
.common-single {
    background-image: url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/designer-inner-ban.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    height: 309px;
    background-size: cover;
    position:relative
}
.common-single .design-ban-con .textwidget {
    display: none;
}

.common-header{
    background-image: url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/contact-us-ban.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    height: 309px;
    background-size: cover;
    position:relative
    }

.design-ban-con{
    line-height: 26px;
    margin-top:130px;
    }

.design-ban-con h1 {
    color: #ffffff;
    font-weight: 700;
    margin-top: 0;
    font-size: 36px;
    margin-bottom: 15px;
    font-family: 'Open Sans', sans-serif;
}

.design-ban-con .textwidget  {
    color: #ffffff;
    font-style: italic;
}

.mon-cherry{
    text-align: center;
    margin-bottom: 70px;
    }


.designer .post-thumbnail {
    margin-bottom: 20px;
}

.designer h2.entry-title{
    margin: 0px;
    font-size: 20px;
    color: #383838;
    font-family: 'Georgia';
    font-weight: 300;
    font-style: italic;
    text-align:center
    }
.designer h2.entry-title a:hover{
     color: #383838;
     text-decoration:none
    }    
    
.designer article{
margin-bottom: 55px;
padding-left: 35px;
padding-right: 0;
float: none;
display: inline-block;
width: 33%;
    }

.desi-left{}
.desi-right{}

.desi-right h1{
    margin: 0px;
font-family: 'Open Sans', sans-serif;
font-weight: 700;
font-size: 44px;
line-height: 26px;
margin-bottom: 13px;
    }

.desi-right .product-code{
    font-size:23px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    }

.desi-right .entry-content{
    float:left !important;
    width:100% !important;
    font-style:italic;
    margin-top:30px;
    }
    
.desi-right .entry-content > :last-child    {
    margin-bottom:55px;
    }
    

.desi-right {
    padding-left: 0;
    width: 100%;
}

.desi-right .head-left a{
    color:#383838
    }
    
.book-btn a.gold-btn {
    float: left;   
    margin-bottom:20px
}

.desi-left .post-thumbnail img {
    display: block;
    width: 100%;
}

.post-thumbnail img{
    width:100%
    }


.designer article.margin-l-0{
    margin-left:0px;    
    }
    
.single-designers .designer article {
    padding-left: 0;
    padding-right: 0;
    width:100%
}
    

.content-area{
    margin:100px 0 80px 0;}

.about-left {}
.about-right {
    font-style:italic;
    
    }

.desi-right p {
    margin: 0 0 30px;
    line-height:25px;
}
.desi-right .head-left {
    line-height: 32px;
}

.back-btn{
    text-align: center;
    margin-top: 85px;
    }

.back-btn a.gold-btn{
    float:none}
    
    
.social    {
    margin-top: 0px;
    text-align: left;
    float: left;
    width: 100px;
}

.widget {
    line-height: inherit;
}

.social a{
    display: inline-block;
    margin-left: 0;
    background-repeat: no-repeat;
    background-position: top center;
    width: 91px;
    height: 30px;
    text-indent: -100000px;
    }

   
.nc_socialPanel:not(.nc_floater):not(.nc_socialPanelSide) {
    width: 75% !important;
    float: left;
}   
    
.nc_socialPanel {
    height: 31px;    
}
.nc_socialPanel .nc_tweetContainer a.nc_tweet, .nc_socialPanel .totes .swp_count{
    height: 31px;    
}
.nc_socialPanel.swp_flatFresh.swp_d_fullColor .swp_fb, body .nc_socialPanel.swp_flatFresh.swp_o_fullColor:hover .swp_fb:not(:hover), html body .nc_socialPanel.swp_flatFresh.swp_i_fullColor .swp_fb:hover {
    border: 0;
}
.nc_socialPanel.swp_flatFresh.swp_d_fullColor .nc_pinterest, body .nc_socialPanel.swp_flatFresh.swp_o_fullColor:hover .nc_pinterest:not(:hover), html body .nc_socialPanel.swp_flatFresh.swp_i_fullColor .nc_pinterest:hover {
    border:0;
}
.nc_socialPanel.swp_flatFresh.swp_d_fullColor .twitter, body .nc_socialPanel.swp_flatFresh.swp_o_fullColor:hover .twitter:not(:hover), html body .nc_socialPanel.swp_flatFresh.swp_i_fullColor .twitter:hover {
    border: 0;
}
.nc_socialPanel.swp_flatFresh.swp_d_fullColor .googlePlus, body .nc_socialPanel.swp_flatFresh.swp_o_fullColor:hover .googlePlus:not(:hover), html body .nc_socialPanel.swp_flatFresh.swp_i_fullColor .googlePlus:hover {
    border: 0;
}
    
    
.nc_socialPanel.swp_d_fullColor .swp_fb, .nc_socialPanel.swp_d_fullColor .swp_fb a.nc_tweet, .nc_socialPanel.swp_d_fullColor .swp_fb a:hover{
    background-image: url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/social-02.jpg);
    border:0px 
    }

.nc_socialPanel.swp_d_fullColor .twitter, .nc_socialPanel.swp_d_fullColor .twitter a.nc_tweet, .nc_socialPanel.swp_d_fullColor .twitter a:hover   {
    background-image: url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/social-03.jpg);
    border:0px 
    } 
.nc_socialPanel.swp_d_fullColor .nc_pinterest, .nc_socialPanel.swp_d_fullColor .nc_pinterest a.nc_tweet, .nc_socialPanel.swp_d_fullColor .nc_pinterest a:hover{
    background-image: url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/social-05.jpg);
    border:0px 
    }

.nc_socialPanel.swp_d_fullColor .googlePlus, .nc_socialPanel.swp_d_fullColor .googlePlus a.nc_tweet, .nc_socialPanel.swp_d_fullColor .googlePlus a:hover{
    background-image: url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/social-04.jpg);
    border:0px 
    }
    
.nc_socialPanel a .swp_count.swp_hide{
    display:none
    }    
    
.social a.facebook{
    background-image: url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/social-02.jpg);
    }
.social a.google{
    background-image: url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/social-04.jpg);
    }
.social a.pinterest{
    background-image: url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/social-05.jpg);
    }
.single-designers .PIN_1496231376460_button_pin  {
    background-image: url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/social-05.jpg) !important;
    }
    
    
.social a.email{
    background-image: url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/social-01.jpg);
    }

    
    
    
    
    
    

.widget_pw_profile_widget{
    border:8px solid #dfe0e4;
    border-radius:10px    
}

.social .PIN_1496227171870_button_pin{
    display:none !important
}

.top-content{
        color: #c2a867;
    text-align: center;
    font-size: 25px;
    margin-bottom: 80px;
    font-style: italic;
}

.box01{
    margin-bottom:40px;
    }
.box01 .b-img{
    margin-top: 7px;
   /*--- border: 1px solid #D1D1D1; 
    padding: 20px;
    margin-top: 8px;
    -webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
-ms-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;---*/
}
.box01 .b-img:hover{
   /*---  border: 1px solid #c2a867; ---*/
}

.box01 .b-img img{}
.box01 .b-content{
    font-style: italic;
    line-height: 26px;
    background-image: url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/title-border.jpg);
    background-repeat: no-repeat;
    background-position: 15px bottom;
    padding-bottom:33px;
    }
                 
.testimonials-list h4, .testimonials-slidelist h4, .testimonials-slide-widget h4 {
    font-size: 21px !important;
    margin: 23px 0 !important;
    font-weight: 700;
}

.menu-toggle.toggled-on:focus {
    outline: 0;
}

a:focus {
    outline: 0;
}
.book-bnt{
    display:none
    }

.wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}
span.wpcf7-not-valid-tip {
    display: none;
}
.widget_pw_profile_widget {
    border: 8px solid #88bbb1;
    border-radius: 10px;
}/*border: 8px solid #dfe0e4;*/
#twitter-widget-0{
    border: 8px solid #88bbb1 !important;
border-radius: 10px !important;
margin-top: 0 !important;
}/*border: 8px solid #dfe0e4 !important;*/
.home .Tweet-brand{
    float: right !important;
    display: none !important;
}

.EmbeddedTweet--mediaForward .EmbeddedTweet-tweet {
    padding-top: 7px !important;
}

.wpcf7-form input[type="email"]{
   font-family: 'Georgia'!important;
}


.single-designers .social  span.PIN_1496493165008_button_pin{
    background: url(https://www.houndsofhorton.co.uk/wp-content/uploads/2017/06/social-05.jpg)!important;
    }
    
.pagination {
    display: none !important;
}    

#wp-load-more-btn{
    float: none;
    box-shadow: none;
    font-family: 'Open Sans', sans-serif;
    background-color: #c2a867;
    color: #ffffff;
    border-radius: 5px;
    font-size: 16px;
    text-transform: uppercase;
    padding: 14.5px 22px;
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    transition: all 1s ease-out;
}
.desig-inside{
    text-align:center
    }
    
.single-head-left{
    margin-bottom:65px
    }    

.social02 {
    position: relative;
    left: 99px;
    top: -50px;
}
ul.gallery01 li.d-block{
    display:block
    }

ul.gallery01{
    
    }
ul.gallery01 li{
    display:none;
    }

ul.gallery01 li img{
    width:100%
}

ul.gallery02{}
ul.gallery02 li{
    list-style:none;
    margin-bottom: 30px;
    }
ul.gallery02 li img{
    width: 100%;
    border: 10px solid rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    -webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
-ms-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
}

ul.gallery02 li img:hover{
     border: 10px solid #88bbb1;
    }/*border: 10px solid #c2a867;*/



div.pp_default .pp_social {
    display: none;
}
div.pp_default .pp_nav {
    display: none !important;
}
div.pp_default .pp_description {
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
    margin: 5px 50px 5px 0;
}


.le-gallery{
	float: left;
    margin-bottom: 20px;
    width: auto;
	}
	
.prod_slider{ float: left}

.prod_slider li{height: 400px;}	
	
.prod_slider li img{ width:100%}	
	
.slide-thumb{
    margin-top: 7px;}

.slide-thumb .s-thu{
	background-color: #fff;
    border: 1px solid #bababa;
    float: left;
    height: 73px;
    margin: 0 3px;
    text-align: center;
    width: 105px;}
	
.slide-thumb .s-thu img{ width:100%}	
	
.zoom{   display: none;}


.testimonial-content {
    text-align: left;
}

.review-form {
    margin-top:50px;
    }

.review-form .strong-form-inner {
    padding: 0;
}
.review-form .strong-form label {
    font-weight: 500;
}

.review-form .required-notice{
    display:none
    }
    
.review-form .strong-form .after {
    display: none;
}

.review-form .leave-btn{
    float:left;
    width:100%;
    text-align:center
    }
.review-form .leave-btn a{
    float:none}    
    
.review-form .strong-form {
    margin: 30px auto;
    float: left;
    width: 100%;
}


input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea {
    background: transparent;
    border-radius: 0;
}


.review-form .strong-form span.error, .review-form .strong-form label.error {
    display: none !important; 
}
.review-form .strong-form input.error, .review-form .strong-form textarea.error, .review-form .strong-form select.error, .review-form .strong-form .field-wrap.error {
    background: transparent;
}
.strong-view{
    display:none
    }
.strong-view-id-3, .strong-view-id-2{ display:block !important;}
.strong-view.default .testimonial{ border-color:#88bbb1 !important;}
.review-form{}

button, button:active, button:focus{outline:none}

.section01 a.gold-btn{ float:none;}
.newlogo{ text-align:center;}
.newlogo img{ margin:-30px 0px 0px; padding:0px; display:inline-block; max-width:100%;}
.ms-slide-info{ display:none;}

.common-header{ display:none;}
.site-main{ padding:50px 0px;}
.page-template-home-temp .section02{ padding:50px 0px;}

.site-header-main ul.cnss-social-icon { display:none;}

.master-slider{ background:#5a3b39;}
.page-template-default .entry-header h1.entry-title{ display:none !important;}

#text-10{ display:inline-block;}
#content #content-bottom-widgets, .site-info.full{ display:none !important;}
.footer_logo_image{ margin:0px; padding:0px;}
.footer_logo_image img{ margin:0px; padding:0px; max-width:100%; display:block; height:70px;}
.custom_img_logo{ margin:0px; padding:0px; float:left; width:70px;}

.custom_fbox iframe{ width:100% !important; border:10px solid #88bbb1 !important; border-radius:10px;}
#sb_instagram{ width:100% !important; border:10px solid #88bbb1 !important; border-radius:10px;}
@media only screen and (max-width: 767px) {
#text-10{ margin-top:20px;}
}